body{
    background-color: azure;
}
img{
    width: 180px;
    border-radius: 20rem;
    height: 50%;
}
h1{
    font-size: 35px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

a{
    color: black;
    background-color: greenyellow;
    padding: 1rem;
    border-radius: 8px;
    text-decoration: none;
    font-size: 25px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    width: 10rem;
    margin-top: 1rem;
}
.container{
    text-align: center;
    font-size: 25px;
}